## **************************************
## ********* 알파 순으로 맞춰 주세요 *********
## **************************************

#-------------------------------------------------------------#
#batchLogger
#-------------------------------------------------------------#
sdl.batchLogger.label.accessCount=Hits
sdl.batchLogger.label.batchExecute=Batch Execute
sdl.batchLogger.label.batchJob=Batch Job
sdl.batchLogger.label.batchJobName=Job Name
sdl.batchLogger.label.batchJobClass=Job Class
sdl.batchLogger.label.batchStatus=Job Status
sdl.batchLogger.label.comment=Comment
sdl.batchLogger.label.daySum=Day Sum
sdl.batchLogger.label.endDate=End Date
sdl.batchLogger.label.fileName=File Name
sdl.batchLogger.label.menu=Menu
sdl.batchLogger.label.menuActiveYn=Menu Active
sdl.batchLogger.label.menuLevel1=Menu Level1
sdl.batchLogger.label.menuLevel2=Menu Level2
sdl.batchLogger.label.menuLevel3=Menu Level3
sdl.batchLogger.label.menuName=Menu Name
sdl.batchLogger.label.menuPath=Menu Path
sdl.batchLogger.label.monSum=Mon Sum
sdl.batchLogger.label.monthlyHitsTotal=Monthly Hits
sdl.batchLogger.label.monthlyUseExpected=Monthly Use Expected
sdl.batchLogger.label.monthSum=Month Sum
sdl.batchLogger.label.period=Valid Period
sdl.batchLogger.label.periodSum=Period Sum
sdl.batchLogger.label.processPeriod=Process Period
sdl.batchLogger.label.projectCode=Project Code
sdl.batchLogger.label.projectName=Project Name
sdl.batchLogger.label.reviewTargetDistinction=Review Target Distinction
sdl.batchLogger.label.searchResult=Search Result
sdl.batchLogger.label.startDate=Start Date
sdl.batchLogger.label.successYn=Process Results
sdl.batchLogger.label.timeRequired=Lead Time(MS)
sdl.batchLogger.label.updatedMonth=Updated Month
sdl.batchLogger.label.useDate=Period of Use

#-------------------------------------------------------------#
#board
#-------------------------------------------------------------#
sdl.board.label.adminBBSPage=Admin BBS Page
sdl.board.label.allBbs=All Bbs
sdl.board.label.attachFileUseYN=Attach File Use YN
sdl.board.label.attachImageAlertYN=Attach Image Alert YN
sdl.board.label.attachImageUseYN=Attach Image Use YN
sdl.board.label.BbsAdminNoticeUseYn=Notice Admin Use
sdl.board.label.bbsId=Post ID
sdl.board.label.bbsName=Board Name
sdl.board.label.BbsNotice=Notice
sdl.board.label.bbsReg=Create Post
sdl.board.label.columnName=Column Name
sdl.board.label.commentReplyYn=Comment Reply Use YN
sdl.board.label.commentYn=Comment Use YN
sdl.board.label.description=Description
sdl.board.label.editorUseYn=Editor Use YN
sdl.board.label.endDate=End Date
sdl.board.label.eventDate=Event Date
sdl.board.label.group=Group
sdl.board.label.groupName=Group Contents
sdl.board.label.groupUseYN=Group Use YN
sdl.board.label.height=Height
sdl.board.label.inqueryCount=Hits
sdl.board.label.leadTime=Lead Time
sdl.board.label.listPriority=Column Order
sdl.board.label.notUse=Not Use
sdl.board.label.numberofperson=NumberOfPerson(person)
sdl.board.label.pageCount=Page Count
sdl.board.label.part=Part
sdl.board.label.place=Place
sdl.board.label.popupSize=Popup Size(pixel)
sdl.board.label.popupYn=Popup YN
sdl.board.label.preView=Popup Preview
sdl.board.label.regCount=Registered Count
sdl.board.label.regDate=Created Date
sdl.board.label.replyYn=Reply Use YN
sdl.board.label.searchGubun=SearchTypeGubun
sdl.board.label.SelectBbsNotice=Select BBS
sdl.board.label.startDate=Start Date
sdl.board.label.thisBbs=Current board
sdl.board.label.userBBSPage=User board page
sdl.board.label.userName=Registered By
sdl.board.label.viewListType=List Type
sdl.board.label.viewType=View Type
sdl.board.label.viewTypeDetail=Detail
sdl.board.label.viewTypeList=List
sdl.board.label.width=Width

#-------------------------------------------------------------#
#메뉴관리
#-------------------------------------------------------------#
sdl.menu.active=Y/N to use
sdl.menu.label.heading=Menu
sdl.menu.menuHitCount=Hits
sdl.menu.menuLevel=Menu Level
sdl.menu.menuNameEn=Menu Name(En)
sdl.menu.menuNameEtc=Menu Name(Etc.)
sdl.menu.menuNameKo=Menu Name(Ko)
sdl.menu.menuNameLang=Menu Name({0})
sdl.menu.menuLabelKey=Menu Label Key
sdl.menu.menuDefault=Menu Name(Default)
sdl.menu.menuSeq=Sort Order
sdl.menu.menuType=Type
sdl.menu.menuUrl=URL
sdl.menu.menuUsePeriod=Use Period
sdl.menu.menuUserCount=User Count
sdl.menu.menuUtilization=Utilization(%)

#-------------------------------------------------------------#
#게시판관리
#-------------------------------------------------------------#
common.board.BBSMngInsert=Register post
common.board.BBSMngDetail=Post Details
common.board.BBSMngList=Post List

#-------------------------------------------------------------#
#게시내역관리
#-------------------------------------------------------------#
common.board.BBSDetail=Post Details
common.board.BBSInsert=Register post
common.board.BBSList=List
common.board.BBSModify=Edit Post

#-------------------------------------------------------------#
#공통
#-------------------------------------------------------------#
sdl.common.label.add=Add
sdl.common.label.all=All
sdl.common.label.askQuestion=Ask
sdl.common.label.attacheSize=(Maximum Attachment Size : 10MB)
sdl.common.label.attachFile =Attach file
sdl.common.label.attachments=Attachments
sdl.common.label.batchDate=Batch Date
sdl.common.label.cancel =Cancel
sdl.common.label.cancelFinalization=Confirmation cancel
sdl.common.label.close=Close
sdl.common.label.config=Config
sdl.common.label.confirm=Confirm
sdl.common.label.confirmTime=Processed Date
sdl.common.label.contents=Contents
sdl.common.label.createdBy=Created By
sdl.common.label.createdDate=Created Date
sdl.common.label.delete=Delete
sdl.common.label.department=Department
sdl.common.label.description=Description
sdl.common.label.detailContent=Comments
sdl.common.label.down=Down
sdl.common.label.download=Download
sdl.common.label.edit=Edit
sdl.common.label.excelDownload=Excel Download
sdl.common.label.excelUpload=Excel Upload
sdl.common.label.fail=Fail
sdl.common.label.finalize=Confirm
sdl.common.label.fromDate=Start Date
sdl.common.label.fullScreen=Full Screen
sdl.common.label.guide=Guide
sdl.common.label.help=Help
sdl.common.label.id=ID
sdl.common.label.imgAttachments=Attach Image File
sdl.common.label.lastLoginDate=Last Login Date
sdl.common.label.list=List
sdl.common.label.menu=Menu
sdl.common.label.modifyDate=Updated Date
sdl.common.label.name=Name
sdl.common.label.parallel=Parallel
sdl.common.label.period=Period
sdl.common.label.positionName2=Position
sdl.common.label.previousPage=Prev
sdl.common.label.print=Print
sdl.common.label.recentLoginDate=Recent Login Date
sdl.common.label.register=Create
sdl.common.label.reply=Reply
sdl.common.label.reset=Reset
sdl.common.label.result=Result
sdl.common.label.results=Result
sdl.common.label.save=Save
sdl.common.label.saveTemp=Save Temporarily
sdl.common.label.search=Search
sdl.common.label.integratedSearch=Integrated Search
sdl.common.label.select=Select
sdl.common.label.selectButton=Select
sdl.common.label.sitemap=Sitemap
sdl.common.label.status=Status
sdl.common.label.submit=Submit
sdl.common.label.success=Success
sdl.common.label.thruDate=Expiration Date
sdl.common.label.title_contents=Title+Contents
sdl.common.label.title=Title
sdl.common.label.total=Total
sdl.common.label.type=Type
sdl.common.label.up=Up
sdl.common.label.updatedBy=Updated By
sdl.common.label.updatedDate=Updated Date
sdl.common.label.updateUser=Update User
sdl.common.label.upload=Upload
sdl.common.label.used=Use Status
sdl.common.language.code=EN
sdl.common.language.label=English
sdl.common.page.firstTitle=First Page
sdl.common.page.lastTitle=Last Page
sdl.common.page.nextTitle=Next Page
sdl.common.page.previousTitle=Previous Page
sdl.common.timezone.Africa=Africa
sdl.common.timezone.America=America
sdl.common.timezone.Asia=Asia
sdl.common.timezone.Atlantic=Atlantic
sdl.common.timezone.Australia=Australia
sdl.common.timezone.Etc=Etc
sdl.common.timezone.Europe=Europe
sdl.common.timezone.Indian=Indian
sdl.common.timezone.Pacific=Pacific
sdl.common.timezone.setting=Time Zone Setting
sdl.common.timezone.settingDesc1=GMT [Greenwich mean time] is a global time standard.
sdl.common.timezone.settingDesc2=Time with * mark, as in GMT+09:00*, means that Daylight Saving Time (DST) is observed.
sdl.common.timezone.settingDesc3=Click Search a city to search the city you are looking for and simply set the time zone for that city.

##
## 공통 메세지
sdl.common.message.batchComplete=Batch is Complete.
sdl.common.message.batchExecute=Are you sure you want to Batch Execute?
sdl.common.message.boardNotEmpty=board is Not Empty.delete board?
sdl.common.message.boardTitleAlert=Please check board name
sdl.common.message.boardTitleDuplicate=The board ID has already used. Please check the board ID.
sdl.common.message.cancelFinalization=Do you want to cancel confirmation?
sdl.common.message.canExcelDownloadAfterSave=You can download excel after saving.
sdl.common.message.checkModifiedRow=Please check the modified row.
sdl.common.message.checkRowsToDelete=Please check the rows to delete.
sdl.common.message.checkRowsToRegister=Please check the rows to register.
sdl.common.message.dateValid=Please enter a valid date.
sdl.common.message.deleted=Successfully Deleted.
sdl.common.message.detailAlert=Please enter contents.
sdl.common.message.doDelete=Are you sure you want to delete?
sdl.common.message.doExcelDownload=Do you want to download the list using excel?
sdl.common.message.doFinalize=Do you want to confirm?
sdl.common.message.doSave=Are you sure you want to save?
sdl.common.message.doUpdate=Are you sure you want to update?
sdl.common.message.duplicated=Duplicated data exist.
sdl.common.message.error=An error has occurred.
sdl.common.message.emptyMyMenu=Please add My Menu
sdl.common.message.finalizationCanceled=Successfully confirmation is canceled.
sdl.common.message.finalized=Successfully confirmed.
sdl.common.message.groupNameAlert=Please check Group Name
sdl.common.message.imageRegAlert=Please check image
sdl.common.message.noResult=No Data Found
sdl.common.message.pleaseAdd=Please Add.
sdl.common.message.popupSizeAlert=popupSeck PopupSize
sdl.common.message.requiredEndDate=Please enter end date.
sdl.common.message.requiredStartDate=Please enter start date.
sdl.common.message.retry=It is already inputted. Please check data.
sdl.common.message.retryGroup=It is already inputted group name. Please check data.
sdl.common.message.saved=Successfully saved.
sdl.common.message.savedFailure=Failure saved.
sdl.common.message.selectDeleteData=Please select Data
sdl.common.message.selectFile=Please select a file.
sdl.common.message.selectOneFile=Please select a single file.
sdl.common.message.selectOneRow=Please select a single row.
sdl.common.message.selectRow=Please select a row.
sdl.common.message.titleAlert=Please enter title.
sdl.common.message.twoCharacters=Please enter a value of at least 4 characters.
sdl.common.message.updated=Successfully Updated.
sdl.common.message.validStartDate=End date is earlier than the start date.
sdl.common.message.valueRequiredForSearch=Please enter the value required for your search.
sdl.common.message.uploading=Uploading<br /> It may take time depending on capacity
sdl.commonError=Please contact administrator.

## User 관련
sdl.user.label.active=Active
sdl.user.label.all=All
sdl.user.label.compCode=Company Code
sdl.user.label.compName=Company
sdl.user.label.compTel=Company Tel
sdl.user.label.count=count
sdl.user.label.createdDatetime=Created Date
sdl.user.label.deptName=Department
sdl.user.label.email=Email
sdl.user.label.empNo=Employee No
sdl.user.label.grdName=Position
sdl.user.label.heading=User
sdl.user.label.inactive=Inactive
sdl.user.label.knoxId=Knox ID
sdl.user.label.lastModDatetime=Updated Date
sdl.user.label.mobile=Mobile
sdl.user.label.move=move
sdl.user.label.no=Dormancy
sdl.user.label.ok=OK
sdl.user.label.retire=Retire
sdl.user.label.status=Status
sdl.user.label.total=Total
sdl.user.label.userCondition=Condition
sdl.user.label.userId=User ID
sdl.user.label.userInfoTitle=User Detailed information
sdl.user.label.userName=Name
sdl.user.label.userSearchTitle=User Search
sdl.user.label.userStatus=Status
sdl.user.label.userType=User Type
sdl.user.label.waiting=Waiting
sdl.user.label.waitUserList=waiting list
sdl.user.label.work=work
sdl.user.label.workStatus=Work Status

## Department
sdl.department.label.BizArea=Biz Area
sdl.department.label.BizAreaCode=Biz Area Code
sdl.department.label.departmentChief=Chief of Department
sdl.department.label.departmentCode=Department Code
sdl.department.label.departmentInformation=Department Information
sdl.department.label.departmentLevel=Department Level
sdl.department.label.departmentList=Department List
sdl.department.label.departmentMapping=Department Mapping
sdl.department.label.departmentName=Department Name
sdl.department.label.division=Division
sdl.department.label.divisionCode=Division Code
sdl.department.label.region=Region
sdl.department.label.regionCode=Region Code
sdl.department.message.departmentCode20Characters=Please enter a department code within 20 characters.
sdl.department.message.departmentName500Characters=Please enter a department name no more than 500 characters.
sdl.department.message.description2000Characters=Enter a description up to 2000 characters.
sdl.department.message.duplicateDepartmentCode=There is a duplicate department code. Please check and enter again.
sdl.department.message.inputDepartment=Please input department code.
sdl.department.message.notInputHangle=You cannot input in Korean.
sdl.department.message.requiredValue=There is a required value that is not entered.
sdl.department.message.selectDepartment=Please select department.
sdl.department.message.selectSavedDepartment=Select a saved department and click Save.
sdl.department.message.unSavedDepartment=There is a department that has not been saved. Click Save first.

##
## 결재 관련
##
approval2.general.002=An error occurred during submit.
approval2.general.004=An error occurred during add approval path.
approval2.general.005=Requester can't approve.
approval2.general.006=An error occurred in approval progress.
approval2.general.007=Requester can't reject.
approval2.general.008=An error occurred while processing the approval reject step.
approval2.general.009=An error occurred while processing the approval reject.
approval2.general.010=Requester can't cancel.
approval2.general.011=An error occurred in approval cancellation
approval2.general.012=An error occurred in approval cancellation
approval2.general.015=An error occurred during processing to the next step.
sdl.approval.delegate.failMsg=A delegated Approver is not assigned.
sdl.approval.delegate.successMsg=A delegated Approver is assigned.
sdl.approval.docStatus.label.CANCELLED=Cancelled
sdl.approval.docStatus.label.COMPLETED=Completed
sdl.approval.docStatus.label.CONFIRM=Confirm
sdl.approval.docStatus.label.INPROCESS=Under approval
sdl.approval.docStatus.label.REJECTED=Rejected
sdl.approval.docStatus.label.SAVED=Saved
sdl.approval.label.addRequiredApprovalUser=Add a Required Approver
sdl.approval.label.AGREEMENT=Consent
sdl.approval.label.agreementUser=Consenter
sdl.approval.label.approvalDate=Approval Date
sdl.approval.label.approvalPath=Approval line
sdl.approval.label.approvalStatus=Approval Status
sdl.approval.label.approvalTitle=Approval Infornation
sdl.approval.label.approvalType=Approval type
sdl.approval.label.APPROVE=Approval
sdl.approval.label.APPROVED=Approve
sdl.approval.label.approver=Approver
sdl.approval.label.ARBITRARY=Arbitrary
sdl.approval.label.arrivalDate=Arrival Date
sdl.approval.label.BODYMODIFY=Body Modify
sdl.approval.label.CANCELLED=Withdrawn
sdl.approval.label.changeApprover=Change Approver
sdl.approval.label.changeRequester=Change Requester
sdl.approval.label.comment=Comment
sdl.approval.label.confidential=Confidential
sdl.approval.label.content=Approval Content
sdl.approval.label.default=Normal
sdl.approval.label.delegateApproval.policy=A delegated Approver can be assigned.
sdl.approval.label.delegateApproval=Delegated Approval
sdl.approval.label.delegateInfo=Delegated Approval information
sdl.approval.label.delegatingPerson=Delegating Person
sdl.approval.label.docNo=Doc No
sdl.approval.label.docStatus=Approval Status
sdl.approval.label.docType=Doc Type
sdl.approval.label.ERROR=Approval Error
sdl.approval.label.list=Approval List
sdl.approval.label.NOTIFY=Notification
sdl.approval.label.notityUser=Notifier
sdl.approval.label.PARALLEL_AGREEMENT=Parallel Consent
sdl.approval.label.PARALLEL_APPROVE=Parallel Approval
sdl.approval.label.PARALLEL_CANCEL=Deselect
sdl.approval.label.QUEUED=Pending
sdl.approval.label.reason=reason
sdl.approval.label.REJECTED=Rejected
sdl.approval.label.REQUEST=Draft
sdl.approval.label.requester=Requester
sdl.approval.label.requiredApprovalUserList=Required Approver List
sdl.approval.label.ROUTEMODIFY=Modify Route
sdl.approval.label.selectRequiredApprovalUser=Select a required approver.
sdl.approval.label.SKIP=Post-approval
sdl.approval.label.skipApprover=Post-approver
sdl.approval.label.SKIPPED=Skipped
sdl.approval.label.submitDate=Submit Date
sdl.approval.label.title=Title
sdl.approval.label.topSecurity=Top Security
sdl.approval.label.WAITING=Pending
sdl.approval.message.approvalNotCompleted=Approval is not completed. please check data.
sdl.approval.message.approverNotAllowedToChange=The approver on that step is not allowed to be changed.
sdl.approval.message.approverSameAsRequester=Approver cannot be same as the requester.
sdl.approval.message.arbitrary_str=[Approval By Decide arbitrarily]
sdl.approval.message.cannotChangeRequiredSteps=You cannot delete, move or change approval type of steps that are required.
sdl.approval.message.checkApproveUser=There must be at least one approver.
sdl.approval.message.checkDynamicApprovalPath=Check dynamic approval path.
sdl.approval.message.duplicateApprover=You cannot have duplicate approvers.
sdl.approval.message.invalidDynamicApprovalPath=Dynamic approval path is not valid.
sdl.approval.message.invalidRequiredApprovalUser=Required approval user is not vaild.
sdl.approval.message.linked=Approval parallel step is not linked
sdl.approval.message.notice=Note - All approval process is executing in Knox Portal approval system.
sdl.approval.message.notifyCannotBeParallel=Notify step cannot be made parallel.
sdl.approval.message.notMattchParallele=Approval parallel step type is not same
sdl.approval.message.parallelRemainTwoOrMore=You must remain atleast two approvers.
sdl.approval.message.parallelRequiresTwoOrMore=You must select atleast two approvers.
sdl.approval.message.requiredApproverExist=A list of required approval user exists.
sdl.approval.message.selectApprovalDocType=Select approval document type.
sdl.approval.message.selectOneChangeApproveUser=Select one approve user to change.
sdl.approval.message.selectRequiredApprovalUser=Select required approval user.
sdl.approval.message.skipCannotBeParallel=Parallel can be specified only by the approver or consenter.
sdl.approval.message.stepError=Cannot submit because of resolving resolvers for a step.

## 링크 사이트
sdl.link.label.linkLabel=Site Name
sdl.link.label.linkLabelDefault= Site Name(Default)

##email 관련
sdl.email.delivery=Delivery
sdl.email.emailList=Status
sdl.email.read=Opening
sdl.email.recipient=Recipients
sdl.email.sendBody=Text
sdl.email.sendDate=Sent Date
sdl.email.sender=Sender
sdl.email.sentCancel=Cancel
sdl.email.title=Subject
sdl.emailGroup.label.addGroup=Add Group
sdl.emailGroup.label.groupList=Email group list
sdl.emailGroup.label.groupName=Email group name
sdl.emailGroup.label.groupUserList=Group User List
sdl.emailGroup.message.duplicateUser=The user has already registered.
sdl.emailGroup.message.selectEmailGroup=Please, select the email group.

## epTray 관련
sdl.epTray.rpCode.EMPTY_BOX=Please login to KnoxPortal.
sdl.epTray.rpCode.ERR_JSON_PARSING=Request JSON format was wrong.
sdl.epTray.rpCode.HAVE_NO_DATA=System ID is empty.
sdl.epTray.rpCode.NONE_ERROR=It was not called as defined I/F.
sdl.epTray.rpCode.CONNECTION_FAILED=EpTray Server connection failed.
sdl.epTray.error.KT001=System ID is empty.
sdl.epTray.error.KT002=The system is not active.
sdl.epTray.error.KT003=UserToken is empty.
sdl.epTray.error.KT004=User information encryption failed.
sdl.epTray.error.KT005=User information does not exist.
sdl.epTray.error.KT006=Invalid KnoxTray token.
sdl.epTray.error.KT007=The system does not exist.

## Common Code 관련
sdl.commonCode.label.code=Code
sdl.commonCode.label.commonCodeList=Common Code List
sdl.commonCode.label.description=Description
sdl.commonCode.label.groupCode=Group Code
sdl.commonCode.label.groupCodeInfo=Group Code Info.
sdl.commonCode.label.label=Code Name
sdl.commonCode.label.order=Sort Order
sdl.commonCode.label.period=Valid Period
sdl.commonCode.message.registeredOrRecorded=Registered code or code with a registered record
sdl.commonCode.message.cannotUseCode=This code can't be used.
sdl.commonCode.message.doSelectTree=Please choose upper code on left common code tree.

##권한관리 관련
sdl.authorization.label.DOWNLOAD=DOWNLOAD
sdl.authorization.label.EXECUTE=EXECUTE
sdl.authorization.label.READ=READ
sdl.authorization.label.UPDATE=UPDATE
sdl.authorization.message.doDeleteAuthorization=Delete it in order to remove authority.
sdl.auth.message.access.denied=Access Denied.
sdl.role.label.heading=Role
sdl.role.label.roleId=Role ID
sdl.role.label.roleName=Role Name
sdl.user.auth.expired.mail.contents={0} Authorizations expire in {1} day(s).
sdl.user.auth.expired.mail.subject={0} Authorization Expiration Information.
sdl.workGroup.label.heading=Workgroup
sdl.workGroup.label.workGroupId=Workgroup ID
sdl.workGroup.label.workGroupName=Workgroup

##
## Test
##
sdl.message.test=Test that '{0}' is working {1};
test.main.userMgmt=User Mgmt
test.sample.approvalContent=Approval Content

##배포관련
sdl.distribution.applyMethod=Apply Method
sdl.distribution.changeInfo=Modified point
sdl.distribution.dependency=Preceding Patch
sdl.distribution.distributionInfo=Distribution Info
sdl.distribution.distributionList=Distribution Info List
sdl.distribution.patchNeeded=Patch Need
sdl.distribution.project=Project
sdl.distribution.projectName=Project Title
sdl.distribution.releaseNeeded=Release Need
sdl.distribution.releaseVersion=Apply Target
sdl.distribution.status=Importance
sdl.distribution.title=Distribution Title
sdl.distribution.type=Type
sdl.distribution.versionInfo=Version Info
sdl.distribution.versionType=Version Type

##Excel Download 관련
sdl.excel.user.comment1=This sheet is user list.
sdl.excel.user.comment2=(Name is protected, Dept is hidden)
sdl.excel.user.title=User List

########## SDL Form Validate message ###########
sdl.menuAdmin.enLabel.minlength=Please Menu name(EN) enter at least {0} characters.
sdl.menuAdmin.enLabel.required=Menu name(EN)is required.
sdl.menuAdmin.koLabel.minlength=Please Menu name(KO) enter at least {0} characters.
sdl.menuAdmin.koLabel.required=Menu name(KO) is required.
sdl.menuAdmin.label.minlength=Please Menu name(Etc.) enter at least {0} characters.
sdl.menuAdmin.label.required=Menu name(Etc.) is required.
sdl.samsung.validate.accept=Please enter a value with a valid extension.
sdl.samsung.validate.creditcard=Please enter a valid credit card number.
sdl.samsung.validate.date=Please enter a valid date.
sdl.samsung.validate.dateISO=Please enter a valid date (ISO).
sdl.samsung.validate.digits=Please enter only digits.
sdl.samsung.validate.email=Please enter the valid email address.
sdl.samsung.validate.equalTo=Please enter the same value again.
sdl.samsung.validate.max=Please enter a value less than or equal to {0}.
sdl.samsung.validate.maxlength=Please enter no more than {0} characters.
sdl.samsung.validate.min=Please enter a value greater than or equal to {0}.
sdl.samsung.validate.minlength=Please enter at least {0} characters.
sdl.samsung.validate.number=Please enter a valid number.
sdl.samsung.validate.range=Please enter a value between {0} and {1}.
sdl.samsung.validate.rangelength=Please enter a value between {0} and {1} characters long.
sdl.samsung.validate.remote=Please fix this field.
sdl.samsung.validate.required=This field is required.
sdl.samsung.validate.selected=Please select an item from the list.
sdl.samsung.validate.url=Please enter a valid URL.

## 개인정보 동의 ####
sdl.privacyPolicy.agreePage=Use of Consent
sdl.privacyPolicy.checkLabel=Check Label
sdl.privacyPolicy.checkMsg=Check Message
sdl.privacyPolicy.checkYn=Check Item
sdl.privacyPolicy.createDate=Created Date
sdl.privacyPolicy.createUser=Creator
sdl.privacyPolicy.language=Language
sdl.privacyPolicy.legal=Legal
sdl.privacyPolicy.noticeMailForm=Notice Mail Form
sdl.privacyPolicy.part=Type
sdl.privacyPolicy.policy=Policy
sdl.privacyPolicy.policyPage=Policy Use
sdl.privacyPolicy.sendMessage=It has been sent.
sdl.privacyPolicy.startDate=Start Date
sdl.privacyPolicy.termsUse=Terms of Use
sdl.privacyPolicy.updateDate=Update Date
sdl.privacyPolicy.updateUser=Modifier
sdl.privacyPolicy.valid.checkLabel=Please enter check label.
sdl.privacyPolicy.valid.checkMsg=Please enter check message.
sdl.privacyPolicy.valid.content=Please input
sdl.privacyPolicy.valid.startDate=Please enter start date.

## GCM ####
sdl.gcm.label.failure=Failure Count
sdl.gcm.label.message=Message
sdl.gcm.label.regist=Create
sdl.gcm.label.send=Send
sdl.gcm.label.sender=Sender
sdl.gcm.label.sentDatetime=Sent Date
sdl.gcm.label.success=Success Count
sdl.gcm.label.title=Title
sdl.gcm.label.update=Update
sdl.gcm.message.doSend=Are you sure you want to send?
sdl.gcm.message.sent=It has been sent

## QRCODE ####
sdl.qrcode.label.name=NAME
sdl.qrcode.label.qrcode=QRCODE
sdl.qrcode.label.qrcodeId=QRCODE ID
sdl.qrcode.label.url=URL

## Login Log ####
sdl.identity.log.label.loginTime=Login Time
sdl.identity.log.label.logoutTime=Logout Time
sdl.identity.log.label.reqType=Type
sdl.identity.log.label.sessionId=Session ID
sdl.identity.log.label.useIp=IP
sdl.identity.log.label.userId=User ID


error.no.data=No data.
sdl.login.initpassword=The default password has been sent by email.
sdl.login.noUserInfoByIdEmail=There is no information that matches your ID and email.
sdl.login.success=You have been registered. \nGo to the login page.

## PWD CHANGE ##
sdl.identity.label.change=Modify
sdl.identity.label.confirmPwd=Confirm Password
sdl.identity.label.info=Password Information
sdl.identity.label.mandatory=Requried Item
sdl.identity.label.newPwd=New Password
sdl.identity.label.oldPwd=Old Password
sdl.identity.label.policy=You should change your password every 30 days.
sdl.identity.label.pwd=Password
sdl.identity.label.pwdChange=Change Password
sdl.identity.message.checkConfirmPasswd=Confirm password is not same.
sdl.identity.message.checkOldAndNewPasswd=New password you've entered is same as old one.
sdl.identity.message.emptyConfirmPasswd=Enter confirm password.
sdl.identity.message.emptyOldPasswd=Enter old password.
sdl.identity.message.emptyPasswd=Enter Password.
sdl.identity.message.notExistRsaKey=The RSA key is missing or has expired.
sdl.identity.message.passwdChangeSuccess=Successfully Changed.
sdl.identity.message.wrongOldPasswd=Old password is wrong.

## sdpRegistration ##
sdl.identity.label.company=Company Name
sdl.identity.label.email=Email
sdl.identity.label.id=ID
sdl.identity.label.name=Name
sdl.identity.label.password=Password
sdl.identity.label.phoneNumber=Phone Number
sdl.identity.label.project=Project Name
sdl.identity.label.submit=Submit
sdl.identity.label.typeByOwn=Direct Input
sdl.identity.label.userInfo=User Information
sdl.identity.label.userRegistration=Request for user regist
sdl.identity.message.checkEmail=Please, check email address.
sdl.identity.message.checkId=Please check ID.
sdl.identity.message.emailDuplicated=The user has already used.
sdl.identity.message.emailNotDuplicated=Email address is available.
sdl.identity.message.emptyCompany=Please enter company name
sdl.identity.message.emptyEmail=Please, enter email.
sdl.identity.message.emptyId=Please input ID.
sdl.identity.message.emptyName=Input user name.
sdl.identity.message.emptyProject=Input project name.
sdl.identity.message.idDuplicated=already in use.
sdl.identity.message.idNotDuplicated=ID is available.
sdl.identity.message.invalidEmailAddress=Invalid email address.
sdl.identity.message.invalidPassword.alphaNumeric= Password should be a mix of English case letters and numbers 10 to 16 characters.
sdl.identity.message.invalidPassword.continuousNumber=Password can not be used over a three-digit consecutive number.
sdl.identity.message.invalidPassword.notMatch=The username or password you entered is incorrect.
sdl.identity.message.invalidPassword.relatedInfo=Password can not use the information relating to yourself (employee no., phone number, ID, etc.).
sdl.identity.message.invalidPassword.repeatSameChar=Password can not repeat the same character more than 3 times.
sdl.identity.message.invalidPhoneNumber=Invalid phone number.
sdl.identity.message.validatePassword=Password must contain upper/lower case alphabet and number.

## Exchange Rate ##
sdl.currency.exchRate.amount=Enter amount
sdl.currency.exchRate.calculate=Calculate
sdl.currency.exchRate.fcurr=FROM CURRENCY
sdl.currency.exchRate.ffact=RATIO FOR THE "FROM" CURRENCY
sdl.currency.exchRate.gdatu=FIELD OF TYPE DATS
sdl.currency.exchRate.index=Select
sdl.currency.exchRate.kurst.1002=1002
sdl.currency.exchRate.kurst.B=B
sdl.currency.exchRate.kurst.CB=CB
sdl.currency.exchRate.kurst.CS=CS
sdl.currency.exchRate.kurst.G=G
sdl.currency.exchRate.kurst.M=M
sdl.currency.exchRate.kurst.MHQ=MHQ
sdl.currency.exchRate.kurst.MHQA=MHQA
sdl.currency.exchRate.kurst.S=S
sdl.currency.exchRate.kurst=Exchange rate type
sdl.currency.exchRate.result=Result
sdl.currency.exchRate.setting=setting ExchangeRate
sdl.currency.exchRate.tcurr=TO CURRENCY
sdl.currency.exchRate.tfact=RATIO FOR THE "TO" CURRENCY
sdl.currency.exchRate.title=Exchange Rate Calculator
sdl.currency.exchRate.ukurs=Exchange rate

## Quick Menu (My Menu) ##
sdl.myMenu.label.myMenuMgmt.desc=You can set frequently used menus.
sdl.myMenu.label.myMenuMgmt.info=Add/Remove My Menu
sdl.myMenu.label.myMenuMgmt.title=My Menu Settings

## 인증 관련
sdl.auth.message.access.limit.exceeded=Connection limit exceeded.
sdl.auth.message.duplicate.login=You are directed to the logout page due to duplicate logins from different addresses.
sdl.auth.message.token.invalid=Invalid token.
sdl.auth.message.token.notFound=Token is not found.
sdl.auth.message.token.retentionTimeout=The system has not been used for a long time and requires a login again.
sdl.auth.message.user.deleted=The user was deleted.
sdl.auth.message.user.duplicated=Already signed up.
sdl.auth.message.user.inactive=You cannot use due to long periods of inactivity or password errors.
sdl.auth.message.user.exceeded.password=Please use the system after initializing the password.
sdl.auth.message.user.notFound=The username or password you entered is incorrect.
sdl.auth.message.user.waiting=Waiting for system approval.

##신규 (최종정리 필요)
sdl.approval.label.addApprovalPerson=Add Approver
sdl.approval.label.approvalId=Approval ID
sdl.approval.label.approvalSyncFailHistory=History of Approval Sync Failure
sdl.approval.label.apprReq=Create approval
sdl.approval.label.apprReqSample=Approval Sample
sdl.approval.label.detailInfo=Detail
sdl.approval.label.docId=Doc ID
sdl.approval.label.docName=Document
sdl.approval.label.docTitle=Document Title
sdl.approval.label.eventCode=Event Code
sdl.approval.label.eventMessage=Event Message
sdl.approval.label.hideApprovalPath=Fold approval line
sdl.approval.label.internalApproval=internal approval
sdl.approval.label.knoxApproval=Knox approval
sdl.approval.label.occuDate=Occure Date
sdl.approval.label.postCompletion=ex post facto approval
sdl.approval.label.reporter=Drafter
sdl.approval.label.showApprovalPath=Expose approval line
sdl.approval.label.stronghold=Location
sdl.approval.label.sync=Sync
sdl.approval.label.syncState=Status of Sync
sdl.approval.message.nochange=There is no changes.
sdl.approval.message.syncCompleted=completed sync.
sdl.approval.message.noInformation=There is no user information for Knox Portal approval.<br />Please contact the manager.
sdl.common.label.alldownload=Download All
sdl.common.label.bottom=Bottom
sdl.common.label.enforcementDate=Execution Date
sdl.common.label.epId=EP ID
sdl.common.label.fileAddition=Add Files
sdl.common.label.findPassword=Find Password
sdl.common.label.initPassword=Reset Password
sdl.common.label.inquiry=Inquiry
sdl.common.label.loginshortcut=Login
sdl.common.label.membership=Sign Up
sdl.common.label.movedown=Move Down
sdl.common.label.moveup=Move Up
sdl.common.label.pathchange=Change line
sdl.common.label.payer=Approver
sdl.common.label.reloginmsg=Do you want to connect again?
sdl.common.label.requester=Drafter
sdl.common.label.selectRole=The user is not registered on the system.<br/>Please apply for user registration.
sdl.common.label.Top=Top
sdl.common.label.trialHistory=Execution History
sdl.common.message.attachedFileExceededMaxCapacity=maximum attachment size Exceeded.
sdl.common.message.attachedFileExceededMaxNumber=Maximum number of attachments exceeded.
sdl.common.message.attachedFileChanged=There was an error when uploading the file.<br />If the uploaded file is changed, please delete it and attach it again.
sdl.common.message.browserInfo1=1. Browser's Tools menu-select Internet Options
sdl.common.message.browserInfo2=2. Click on the Security tab in Internet Options, select "Trusted Sites" and click the "Site" button.
sdl.common.message.browserInfo3=3. Click the Add button on the popup window and close the popup window.
sdl.common.message.browserInfo4=4. Click the OK button in the Internet Options window and click the "F5" button to run the site refresh.
sdl.common.message.checkRoleUser=Please check the user role you apply.
sdl.common.message.enterMoreThan2CharForSearchTerms=2 or more-character should be used.
sdl.common.message.extensionCannotBeAttached={0} extension cannot be attached.
sdl.common.message.initLoadingMsg=Please wait. If the screen freezes for more than a few minutes, do the following
sdl.common.message.initPassNSendEmail=Your password will be reset.<br/>Temporary password is sent by email.
sdl.common.message.noAccess=Access Denied.
sdl.common.message.onlyAuthUserLegalSanctions=This system is strictly restricted to authorized users only. Any illegal access shall be punished with a related-law.
sdl.common.message.parallelPaymentCanOnlyBeTransferred=Parallel approval is only possible for the whole move.
sdl.common.message.possibleToDeleteAfterParallelPayment=Only in cases when parallel approval undone can they be deleted.
sdl.common.message.selectTheFileToDownload=Please select the file for download.
sdl.common.message.succLogout=You have been successfully logged out.
sdl.common.message.temppassSendEmail=Temporary password is sent by email.
sdl.common.message.uploadTheAttachedFileHere=Please place files to attach here.<br/>or click and select a file.
sdl.common.message.wouldYouLikeUploadExcel=Do you want to upload excel?
sdl.commonCode.message.valid.mandatory=there is required data not input.
sdl.commonCode.message.valid.maxInt=can't exceed 99999.
sdl.commonCode.message.valid.menuLabelKey=Menu Key is duplicated.
sdl.commonCode.message.valid.negative=Can't input nagative number.
sdl.commonCode.message.valid.menuLabelduplicate=※ This ID is duplicated.
sdl.commonCode.message.valid.menuLabelValid=※ This ID is Available.
sdl.commonCode.message.valid.notKorean=GroupCode cannot input in Korean.
sdl.commonCode.label.codeMod=Modify Code
sdl.commonCode.label.codeReg=Add Code
sdl.excel.label.uploadCompleted=Excel upload completed
sdl.identity.label.checkDup=Check for Duplicate
sdl.identity.label.directInput=Direct input
sdl.identity.label.mandatoryInputItem=Required Field
sdl.identity.label.mandatoryName=Name is required.
sdl.identity.label.userRegisInfo1=Your information will not be disclosed or provided to third parties without your explicit consent, and will be protected in accordance with the terms of use and privacy policy.
sdl.identity.label.userRegisInfo2=[Red text must be deleted] All contents are provided as a sample, please modify them according to the system.
sdl.identity.message.availableEmail=Email can be available.
sdl.identity.message.availableID=ID can be available.
sdl.identity.message.inuseAlreadyEmail=The email has already been used.
sdl.identity.message.inuseAlreadyID=The ID has already been used.
sdl.identity.message.requireDupEmail=Check for duplicated email
sdl.identity.message.requireDupID=Check for duplicated ID
sdl.linksite.label.registration=Linksite registration
sdl.main.message.findTopic=What are you looking for in SDL DEMO?
sdl.main.message.notice=Notice
sdl.main.message.sitemap=Sitemap
sdl.main.message.myProfile=My Profile
sdl.main.message.timeZone=Time Zone
sdl.main.message.quickMenuMsg=User can access menu quickly.
sdl.main.message.viewMore=More
sdl.menu.message.valid.duplicate=Duplicated path is existed.
sdl.menu.message.valid.noneSave=Please add new menu after saving.
sdl.menu.message.valid.save=There is an unsaved menu. Please save first.
sdl.menu.message.valid.selectBoard=Please, select board.
sdl.menu.label.adminBoard=Select admin board
sdl.menu.label.menu=Menu
sdl.menu.label.menuName=Menu
sdl.menu.label.menuNameCn=Menu Name(CN)
sdl.menu.label.menuPath=Menu Path
sdl.menu.label.menuUrlUsed=External URL Use or Not
sdl.menu.label.menuUsed=Menu Use or Not
sdl.menu.label.name=Name
sdl.menu.label.serverName=Server
sdl.menu.label.userBoard=Select user board
sdl.popup.message.enterMore4Byte=Please enter a value of at least 4 characters.
sdl.popup.message.enterRequired=Please enter a value for your query.
sdl.privacyPolicy.message.valid.checkLabel=please input check label.
sdl.privacyPolicy.message.valid.checkMsg=please input check message.
sdl.privacyPolicy.message.valid.content=Please enter contents.
sdl.privacyPolicy.message.valid.startDate=Please enter an execution date.
sdl.privacyPolicy.message.valid.system=Please modify it according to each system policy.
sdl.privacyPolicy.choice=Select
sdl.privacyPolicy.consentCollectTermsNPersonalInfo=Terms of Use and Privacy policy agreement
sdl.privacyPolicy.consentMsg1=In order to use the system, please read and agree to the Terms of Use and Privacy policy.
sdl.privacyPolicy.guideCollectNUsePersonalInfo=Information on the terms of use and privacy policy.
sdl.privacyPolicy.label.agreeUsed=Use or Not
sdl.privacyPolicy.label.checkLabel=Check Label
sdl.privacyPolicy.label.checkMsg=Check Message
sdl.privacyPolicy.label.collection.agree=Terms of Use and Privacy policy agreement
sdl.privacyPolicy.label.guide.personal=Information on the terms of use and privacy policy.
sdl.privacyPolicy.label.guide.terms=In order to use the system, please read and agree to the Terms of Use and Privacy policy.
sdl.privacyPolicy.label.mandatory=Required or not
sdl.privacyPolicy.label.systemUse=Terms of service
sdl.privacyPolicy.label.Used=Use or Not
sdl.privacyPolicy.mandatory=Required
sdl.privacyPolicy.systemlegal=Terms of service
sdl.register.message.valid.check.duplicateEmail=Check for duplicated email
sdl.register.message.valid.check.duplicateId=Check for duplicated ID
sdl.register.message.valid.check.password=Password has been entered incorrectly. <br>Please check again.
sdl.register.message.valid.duplicateEmail=The email has already been used.
sdl.register.message.valid.email=Please enter a email.
sdl.register.message.valid.existId=The ID has already been used.
sdl.register.message.valid.id=Please enter ID.
sdl.register.message.valid.mandatory=Please enter the required field.
sdl.register.message.valid.usableEmail=Email can be available.
sdl.register.message.valid.usableId=ID can be available.
sdl.register.label.checkDuplicate=Check for duplicate
sdl.register.label.directInput=Direct input
sdl.register.label.guide=Your information will not be disclosed or provided to third parties without your explicit consent, and will be protected in accordance with the terms of use and privacy policy.
sdl.register.label.mandatoryItem=Required field
sdl.register.label.request=Request for user registration
sdl.register.label.userInfo=Information of applicant
sdl.role.label.roleMgmt=Role Mgmt
sdl.role.label.roleNameOt=Role Name(Default)
sdl.user.label.cancelApproval=Cancel the Approval
sdl.user.label.download=DOWNLOAD
sdl.user.label.execute=EXECUTE
sdl.user.label.longTerm=Long term non-user
sdl.user.label.read=READ
sdl.user.label.update=UPDATE
sdl.user.label.userMgmt=User Mgmt
sdl.user.message.approve=Will you approve?
sdl.user.message.cancelApproval=Will you cancel approval?
sdl.user.message.selectUser=Please, select user.
sdl.workGroup.label.workGroupNameOt=Workgroup(Default)
sdl.common.message.doCancel=Do you want to cancel?
sdl.menu.label.menuList=Menu List
sdl.menu.label.basicInfo=Basic Information
sdl.menu.label.externalUrlUsed=Ues External URL
sdl.menu.label.externalUrl=External URL
sdl.menu.label.linkList=Page/API List
sdl.menu.label.pageList=Page List
sdl.menu.label.apiList=API List
sdl.board.label.reply=Reply
sdl.board.label.prevPost=Prev
sdl.board.label.nextPost=Next
sdl.common.label.month=Month
sdl.common.label.day=Day
sdl.common.label.searchCondition=Search Cond.
sdl.common.label.confidential=Confidential
sdl.common.label.compName=Company
sdl.common.label.default=Default
sdl.common.label.fileName=File
sdl.common.label.useDate=Period
sdl.common.label.use=Use
sdl.common.label.nonUse=Unused
sdl.common.label.none=None
sdl.common.label.mandatory=Required
sdl.offsider.label.select=Select
sdl.offsider.label.honorific=
sdl.offsider.label.searchMenu=Search Menu
sdl.offsider.label.agencyAppr=Delegate
sdl.board.label.linkList=Page/API List
sdl.board.basicType=List
sdl.board.pictureType=Photo
sdl.board.label.boardId=Board ID
sdl.board.label.role=Authority
sdl.board.label.function=Function
sdl.board.label.adminRole=For admin
sdl.board.label.userRole=For user
sdl.board.label.basicInfo=Basic Information
sdl.board.label.basicType=List
sdl.board.label.pictureType=Photo
sdl.board.label.detailFunctionUsed=Use or not for board detailed function
sdl.board.label.noticePopup=Main Notice Popup
sdl.board.label.noticePopup.restriction=Notice Popup Restriction
sdl.board.label.noticeLabel.display=Show Post 'announcement' lLabel
sdl.board.label.classificationName=Division Name
sdl.board.label.classificationDesc=Description
sdl.board.label.searchListSetting=Inquiry / List Area Screen Setting
sdl.board.label.searchArea.condition=Inquiry area condition
sdl.board.label.searchSetting.condition=Division(Title/Contents/Author)
sdl.board.label.listArea.column=List Area Column
sdl.board.label.columnOrder=Column Order
sdl.board.label.list.sort=Sort Post List
sdl.board.label.sort=Sort
sdl.board.label.asc=Ascending
sdl.board.label.desc=Descending
sdl.board.label.notice=Notice
sdl.board.label.viewDetail=Read More
sdl.board.label.bbsMod=Edit board
sdl.board.label.groupWord=Subject(Category)
sdl.board.label.currentBoard=Current board
sdl.board.label.allBoard=All board
sdl.board.label.noticeLabel.period=Label Posting Period
sdl.board.label.noticePopup.restrictionGuide=This board is currently limited to the use of the main notice popup. Please contact administrator.
sdl.board.label.noticePopup.period=Popup Posting Period
sdl.board.label.noticePopup.size=Popup size
sdl.board.label.uploadPicture=Attach pictures
sdl.board.label.recommend=Recommended
sdl.board.label.comment=Comment
sdl.board.label.empathy=Like
sdl.board.label.nonEmpathy=Unlike
sdl.board.alert.valid.boardId=Please enter the board ID.
sdl.board.alert.valid.boardName=Please enter the board name.
sdl.board.alert.valid.classifications=Please check the category.
sdl.board.alert.valid.classificationCount=When using category, at least one category must be entered.
sdl.board.alert.valid.colWidth=Column width is not entered.
sdl.board.alert.valid.colWidth.sum=Please check column width.
sdl.board.alert.valid.picture=The image is not attached.
sdl.board.alert.valid.boardTitle=Please enter a post title.
sdl.board.alert.valid.noticeLabel.period=Please enter a label posting period.
sdl.board.alert.valid.noticePopup.period=Please enter a popup posting period.
sdl.board.alert.valid.boardDetail=Please enter your post content.
sdl.board.alert.valid.commentDetail=Please enter a comment.
sdl.board.tooltip.noticePopup.restriction=Main notification popup: Even if 'Use' is selected, when the button is checked, the main notification popup is  limited(Unused)
sdl.common.projectName=SDL DEMO
sdl.board.label.classification=Division
sdl.board.label.regUser=Created By
sdl.board.label.hitCount=Hits
sdl.excel.accessLog.title=Menu Usage History
sdl.excel.accessLog.comment=SDL DEMO Menu Usage History
sdl.excel.commonCode.comment=SDL DEMO Common code list
sdl.excel.commonCodeType.title=Group code list
sdl.excel.commonCodeType.comment=SDL DEMO Group code list
sdl.excel.externalUser.title=External user list
sdl.excel.externalUser.comment=SDL DEMO External user list
sdl.excel.fileDownLoadLog.title=File download history
sdl.excel.fileDownLoadLog.comment=SDL DEMO File download history
sdl.excel.linkSite.title=Link Site list
sdl.excel.linkSite.comment=SDL DEMO Link Site List
sdl.excel.menuUtilize.title=Menu utilization
sdl.excel.menuUtilize.comment=SDL DEMO Menu utilization
sdl.excel.role.title=Role list
sdl.excel.role.comment=SDL DEMO Role list
sdl.approval.label.no=No
sdl.commonCode.label.codeName=Code Name
sdl.commonCode.label.codeNameDefault=Code Name(Default)
sdl.role.label.roleReg=Role registration
sdl.commonCode.label.codeMgmt=Code Mgmt
sdl.menu.message.valid.default=Please select Default Page.
sdl.user.label.externalUserMgmt=External User Mgmt
sdl.commonCode.label.code20Characters=Please enter a code within 20 characters.
sdl.common.language.select=Select Language
sdl.common.projectHelp=abc.help{'@'}samsung.com
sdl.board.label.noticePopupStartDate=Posting start date
sdl.board.label.noticePopupEndDate=Posting end date
sdl.common.label.goMainPage=Would you like to go to the main page?
sdl.common.label.mainShortcut=Go to main page
sdl.common.message.knoxLoginFail=Login to Knox Portal failed.
sdl.common.label.detailInfo=Detail
sdl.board.label.cancelRecommend=Remove recommended
sdl.common.message.descLengthLimit=Enter ${0} ${1}.
sdl.board.message.description1000Characters=Please enter a title within 100 characters.
sdl.email.open=Read
sdl.email.unopen=Unread
sdl.email.status=Receipt status
sdl.email.detail=Sent mail details
sdl.email.recipient.list=Recipients
sdl.email.type.to=To
sdl.email.type.cc=Cc
sdl.email.type.bcc=Bcc
sdl.translation.translation=Translation
sdl.translation.langConversion=Language Conversion
sdl.translation.translate=Translate
sdl.translation.copy=Copy
sdl.translation.clearText=Clear Text
sdl.translation.copyMessage=Translation result has been copied. <br> You can paste where you want with Ctrl + v.
sdl.translation.contentDisplayed=Translation content is displayed.
sdl.approval.label.requiredApprovalUser=Required approver.
sdl.approval.message.delApprovalPathMgmt=If you want to delete approver in path, go to Approval Path Mgmt.
sdl.approval.label.delegateApprovalUser=Approver delegate
sdl.approval.label.delDelegateApprovalUser=Delete an approver delegate
sdl.approval.label.addDelegateApprovalUser=Appoint as an approver delegate
sdl.approval.docStatus.message.CANCELLED=Will you cancel the submission?
sdl.approval.docStatus.message.REJECTED=Will you reject the approval?
sdl.approval.message.unsend=Unsend
sdl.approval.label.documentType=Document Type
sdl.approval.label.basicApprovalPath=Default Path
sdl.approval.label.leaveOfAbsence=Leave
sdl.approval.label.dupRequiredApprovalUser=There is an approver on list of the required approval user.
sdl.approval.message.dupApprovalPath=Duplicate user found in path.
sdl.approval.label.useARBITRARY=Arbitrary Use or Not
sdl.common.message.duplicatedKey=There is a duplicate key.
sdl.approval.docStatus.message.APPROVAL=Will you submit?
sdl.translation.inputByteExceeded=The translatable input byte has been exceeded.
sdl.template.message.invalidKey.alphaNumeric=The key can only be alphanumeric.
sdl.adminAddress.message.invalidIP=Invalid IP address.<br>Please enter again.
sdl.mailGroup.label.mailGroup=Mail Group
sdl.mailGroup.label.mailGroupName=Mail Group Name(Default)
sdl.mailGroup.label.mailGroupNameLang=Mail Group Name({0})
sdl.mailGroup.label.mailGroupNameKo=Mail Group Name(KO)
sdl.mailGroup.label.mailGroupNameEn=Mail Group Name(EN)
sdl.mailGroup.label.mailGroupNameZh=Mail Group Name(ZH)
sdl.mailGroup.label.mailGroupReg=Mail Group Registration
sdl.mailGroup.label.mailGroupDetail=Mail Group Detail Info
sdl.mailGroup.label.mailGroupMappList=Mail Group Mapping List
sdl.mailGroup.label.mailGroupMappType=Type
sdl.mailGroup.label.mailGroupMappTypeUser=USER
sdl.mailGroup.label.mailGroupMappTypeRole=ROLE
sdl.mailGroup.label.mailGroupMappTypeWorkgroup=WORKGROUP
sdl.mailGroup.label.mailGroupMappNameKo=Name(KO)
sdl.mailGroup.label.mailGroupMappNameEn=Name(EN)
sdl.mailGroup.label.mailGroupMappNameZh=Name(ZH)
sdl.mailGroup.label.mailGroupMappRemark=Remark
sdl.mailGroup.message.notExistUser=Not exist user in Knox
sdl.internalapproval.message.notInprogressStatus=Not inprogress status.
sdl.attach.label.fileSize=File Size
sdl.attach.label.fileExists=File Exists